h1{

font-size: 17pt ;
color: #470000;

} 

h1{
font-size: 35pt;
font-family: sans-serif;
font-weight: bold;
color:#470000 ; 
}
p{
color: rgb(0,0,0);
font-size: 14pt;
}

h2{
color:#780000 ;

}
h2{
font-size: 24pt;
color: #780000;

}
ul{
	font-size: 14pt;
color: black
}
h3{
	font-size: 14pt;
color:#A30000;
}
	

body{
background-color: #FFE6E6;}
h4{
	font-size:14pt;
	color:#BD2F2F;
}
h5{
	font-size:14pt;
	color: #000000
}
table,TR,TD{
	border: 1px solid #430404 ;
	background-color:
	font-size: 14pt;
	color:#430404
}	
